/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");


.page-id-594 p {
  margin-top: 21px !important;
}

nav.main_menu>ul>li>a {
  padding: 0 8px !important;
}

@media screen and (max-width: 992px) {
  #mc-embedded-subscribe {
    width: 95% !important;
  }

  #mce-EMAIL, #mce-FNAME {
    width: 90% !important;
    margin-bottom: 10px;
  }
}
